ISCS#FEP - Feature #923

ATSI000000redisiOO
10/20/2020 05:00 PM - xiangyang li

Status: Resolved Start date: 10/20/2020
Priority: Normal Due date: 10/27/2020
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 30.00 hours
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description

0000000reqis0O00DOODDO0

History

#1 - 10/20/2020 08:07 PM - pengfei xu
- Due date set to 10/27/2020
- Status changed from New to In Progress

- Estimated time set to 30.00 h

#2 - 10/26/2020 06:59 PM - pengfei xu
- File libatsredisi 010000 .docx added
- % Done changed from 0 to 70

#3 - 10/27/2020 07:45 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#4 - 11/16/2020 09:54 AM - pengfei xu

- Status changed from Resolved to In Progress

#5 - 11/16/2020 09:59 AM - pengfei xu

- Status changed from In Progress to Resolved

#6 - 11/25/2020 11:56 AM - pengfei xu
- Related to Bug #1021: ATS1000000 redisi00-40000000 added

#7 - 11/25/2020 04:16 PM - pengfei xu

- Status changed from Resolved to In Progress

#8 - 11/25/2020 04:16 PM - pengfei xu
- File deleted (libatsredisi 0100010 .docx)

#9 - 11/25/2020 04:16 PM - pengfei xu
- File libatsredisi 00000 .docx added

- Status changed from In Progress to Resolved

#10 - 11/25/2020 05:18 PM - pengfei xu
- Related to deleted (Bug #1021: ATS1000000 redisi00-40000000)

#11 - 12/04/2020 10:40 AM - pengfei xu
- Target version changed from FEP_V3.0.3 to 3.0.3

Files
libatsredis00000.docx 19.4 KB 11/25/2020 pengfei xu
